#nav {
width:auto;
}
#nav ul li.searchnew ul {
margin:27px 0 0 -540px;
}
#nav ul .applyuni ul{
margin:25px 0 0 -195px;
}
#nav ul .opendays ul{
margin:25px 0 0 -293px;
}
#nav ul .ratings ul{
margin:27px 0 0 -430px;
}
#vreviewsmallhome {
margin:20px 0 0 9px;
}
#vreviewsmallhome form p {
margin:5px 0 0 2px;
}
#vreviewsmallhome form fieldset.unifind #collegeId,#vreviewsmallhome form #college_Name {
width:181px;
}
#vreviewsmallhome form fieldset input.submit {
margin:0 1px 0 0;
}
#vreviewsmallhome form input.button {
margin:0 2px 0 0;
}
#coursesmalluniView form fieldset input.button {
margin:0 9px 0 5px;
}
#coursesmalluniView form fieldset p a {
margin:-16px 0 0 23px;
}
#maincolumn #contentcolumn{
margin:5px 0 0;
padding:0 10px;
}
#rightcolumn .scores .right {
display:block;
float:right;
width:25px;
clear:both;
margin:0;
padding:0;
}
#rightcolumn .scores dl dd {
width:142px;
margin:-4px 0 3px 5px;
}
#rightcolumn .scores dl dt {
margin:0 0 0 3px;
}
#coursesmalluniView,#vreviewsmallhome {
float:left;
margin:20px 0 0 5px;
}
#wheresmallunisearch #finduni {
clear:left;
float:right;
margin:63px 0 0 -285px;
padding:0;
}
#wheresmallunisearch #finduni form fieldset input.button {
margin:0 7px 0 0;
}
#leftcolumn .myprofile ul {
margin:0 0 10px -10px;
}
#vreviewlarge dl dd span.rating {
width:480px;
display:block;
}
#vreviewlarge dl dd span.rating span{
float:right;
margin:2px 110px 0 0;
}
#viewlarge dl dd span.rating span,#odhome dl dd span.rating span {
margin:2px 120px 0 0;
float:right;
}
#vreviewlarge dl,#odhome dl.listreviews {
margin:0 0 0 5px;
}
#nav ul li.basket ul {
margin:-2px 0 0 -399px;
}
#nav ul li.login ul {
margin:-2px 0 0 -341px;
}
#profile .myprofile #about {
width:553px;
}
#contentcolumn #vreviewsmalluniview dl dd span.rating span {
margin:2px 0 0;
}
#contentcolumn #vreviewsmalluniview dl dd {
width:208px;
margin:0;
}
#vreviewsmalluniview dl dt {
margin:0 0 20px;
}
#coursesmallfindcours form fieldset .button {
float:left;
margin:5px 0 0 97px;
}
#userreg form fieldset .button,#contentcolumn .smedia{
display:inline;
}
#basket table tbody tr td.comparcenter div p {
margin:8px 0 0 13px;
}
#contentcolumn #mostpopular .reviewrow .left span.rating span {
margin : 2px 170px 0px 0px;
}
#maincolumn #contentcolumn #mostpopular .reviewrow {
margin : 0px 0px -10px 3px;
}
#contentcolumn #mostpopular .writtenreviews{
float: none;
clear:both;
}
#unisubdetail h4{
margin:-6px 0 0;
}
#messages #compose div input {
margin: 2px 2px 0px -3px;
}
#messages span.checkon input,
#messages span.checkoff input {
left:-3px;
}
#messages #compose span.checkon input,
#messages #compose span.checkoff input {
left:0;
top:-1px;
}
#messages #compose div label {
margin: 3px 0 3px;
}
#contentcolumn #profile h2{
padding-bottom:0;
}
#login form fieldset .button {
margin: 20px 58px 0px 0px;
}
#photolist #upload div.orupload img{
margin:-70px 0 0 2px;
}
#instlarge .content form fieldset table tr.overalltr td input{
margin:0 0 0 2px;
}
#gmaps #mapgoogle{
width:auto;
margin:10px 0 0 10px;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist img {
width:250px;
height:250px;
float:left;
margin: 0px 0px 0px 0px;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset img {
width:120px;
height:120px;
float:left;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist,
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset,
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#imgprofile,
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#imgprofile h2,
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset h2,
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset p,
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset input,
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset input.button,
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset label {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
float:left;
clear:left;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset {
margin: 0px 95px 0px 0px;
padding: 0px 0px 20px 0px;
clear:none;
float:left;
width:120px;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset img {
margin: 0px 0px 5px 0px;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset.last {
margin: 0px 0px 0px 0px;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset label {
clear:none;
width:auto;
margin: 0px 0px 5px 2px;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset input {
width:auto;
clear:left;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#imgprofile {
width:290px;
clear:none;
margin: 0px 0px 80px 0px;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#imgprofile h2,
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#upload h2 {
color: #AA2288;
border-bottom: 1px solid #AA2288;
width:290px;
background:none;
height:25px;	
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#upload div.orupload #defaultImageId,
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#upload div.orupload #fileUpload {
width : 274px;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#upload p span {
display : block;
margin : 0px 0px 5px 0px;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#upload p img {
float : right;
width : 70px;
height : 70px;
margin : 4px 0px 10px 0px;
padding : 0px 0px 0px 10px;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#imgprofile p,
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#upload p {
width:290px;
padding: 10px 0px 10px 0px;    
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#imgprofile p {
display:block;
float:none;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#imgprofile {
height : 280px;
margin : 0px 0px 0px 0px;
padding : 0px 0px 0px 10px;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#imgprofile input.button {
margin: 0px 0px 20px 0px;
padding: 0px 0px 0px 0px;  
width : 270px;
float : left;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#imgprofile fieldset#imgprofilebtn {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
float : left;
clear : both;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#imgprofile fieldset#imgprofilebtn input.button {
width : 200px;
margin: 0px 0px 20px 0px;
padding: 0px 0px 0px 0px;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#upload {
width:550px;
margin: 20px 0px 0px 0px;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#upload h2,
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#upload p {
width:550px;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#upload p {
padding: 5px 0px 5px 0px;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#upload label,
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#upload input,
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#upload select {
font-weight:normal;
float:left;
clear:none;
margin: 0px 10px 20px 0px;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#upload label {
clear:left;
width:155px;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#upload div.orupload {
float : left;
width : 100%;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#upload div.orupload input.button {
margin: 0px 0px 20px 0px;
float: right;
width: 100px;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#upload div.orupload img {
width: 100px;
height: 100px;
clear: both;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#upload input#accept {
clear:left;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#upload label.accept {
clear:none;
width:500px;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#upload div.orupload #defaultImageId,
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#upload div.orupload #fileUpload {
width : 264px;
}
#wrapper #container #maincolumn #contentcolumn #profile form#photolist fieldset#upload div.orupload input.button {
margin: -2px 0px 20px 0px;
}
#vreviewexlarge dl {
float:left;
display:block;
width:550px;
padding:0 0 20px 0;
margin-top: -30px;
}
#vreviewexlarge dl dt object {
margin-top: 0px;
margin-bottom: 0px;
}
#rightcolumn #spons hr {
margin:5px 0 -20px 0;
}
#gmaps #mapgoogle form fieldset p{
padding:0 0 10px 10px;
}
#instlarge .formrow p.checkreview {
margin:0 0 0 5px;
}
#instlarge .formrow span input {
margin:-3px 0 0 -3px;
}
#wrapper #container #maincolumn #contentcolumn #unisubdetail div.courserevi span.rating span {
margin : 3px 175px 0 0;
}
#wrapper #container #maincolumn #contentcolumn #unisubdetail div.courserevi {
margin:0;
}
#wrapper #container #maincolumn #contentcolumn #unisubdetail div.courserevi dl dd p{
position:relative;
top:-70px;
}
/* autocomplete for IE 6 hacks*/
#wrapper #container #maincolumn #contentcolumn #studentrating div.scores form .autocomplete ul li,
#wrapper #container #maincolumn #contentcolumn #searchmember form fieldset .autocomplete ul li,
#wrapper #container #maincolumn #contentcolumn #instlarge .content form fieldset .autocomplete li,
#wrapper #container #maincolumn #contentcolumn #coursesmallfindcours .autocomplete li,
#wrapper #container #maincolumn #contentcolumn #wheresmallunisearch .autocomplete li,
#wrapper #container #maincolumn #contentcolumn #vreviewsmallhome .autocomplete li,
#wrapper #container #maincolumn #contentcolumn #wheresmallsearch .autocomplete li,
#wrapper #container #maincolumn #contentcolumn #basket table tfoot tr td form .autocomplete ul
{
left:-15px;
}
#wrapper #container #leftcolumn .scores .right {
display: block;
float: right;
width: 25px;
clear: both;
margin:0;
padding:0;
}
#wrapper #container #leftcolumn .scores dl dd {
width: 142px;
margin: -4px 0px 3px 5px;
}
#wrapper #container #leftcolumn .scores dl dt {
margin: 0px 0px 0px 3px;
}
#reviewsmalluniView p{
padding:5px 0 5px 10px;
}
#odhome .content .odreviews,#contentcolumn #odhome .content .vsponsor,#contentcolumn #odhome .content dl.univideoreviews{
float:none;
}
#odhome .content #vreviewsmalluniview,
#odhome .content #vvideosmallleft{
margin-left:2px;
margin-right:-2px
}
#odhome .content dl dt span.rating span,
#instlarge .content dl dt span.rating span{
margin:2px 0 0;
}
#contentcolumn .courseresult span#unicourseresult{
width:250px;
}
#rightcolumn .scores span a{
font-size: 0.8em;
padding:5px 3px;
}
#unisubdetail #prospectus_btn{
margin:-10px 10px 0 0;
}
#contentcolumn .courseresult .searchresult{
margin-left:5px;
}
#contentcolumn .courseresult .searchresult p.courselist {
width: 380px;
}
.prospectus_small a.prospectus_link{
width:140px;
}
.searchtable .prospectus_small a.mp_btn{
width:93px;
}

#prospectus form fieldset input.radio{
top:-3px;
}
#prospectus form fieldset input.checkbox {
top:-2px;
}
#prospectus form fieldset .terms span.checkon,
#prospectus form fieldset .terms span.checkoff {
float:left;
}
.welcome form{
margin-left:10px;
}
.welcome input.btn{
margin:-19px 0 0 -2px;
}
.welcome div form fieldset span#indicator{
margin-right:37px;
}
#college-results div .prospectus_small{
margin-bottom:5px;
}
#newsearch{
float:left;
clear:both;
}
.bot_content{
width: 750px;
}
.mpbtn{
width:110px;
}
.mpcbtn{
float:left;
}
.top_select{
margin-top:0px;
}
.ord_pros .content hr{
margin-left:0;
margin-bottom:0;
}
.course_com_links{
padding-top:0px;
}
.chkbox {
margin-right:3px;
}
#contentcolumn .courseresult p.prov_chkbox{
margin-left:5px;
}
.req_pros{
top:0px;
}
.chk_uni{
position:static;
}
.top2 span{
padding:2px 0 0;
}
.top2 span.checkoff,
.top2 span.checkon {
padding:2px;
}
.comp_btn{
padding:0 0 0 12px;
}
.x_table{
margin-bottom:-3px;
}
#contentcolumn h2#cresult span.uni_landing{
padding-top:0;
}
#leftcolumn h2{
margin-right:-3px;
}
.latest_pic .text,.street_view p,.ucas_table  td.col_2 .count{
display:inline;
}
#top_search{
margin:-13px 0 0;
}
#top_search form{
width:auto;
}
.browse_sub{
margin-left:30px;
}
.mostreviews ol li img.logo {
position:relative;
}
#rightcolumn #sponsortop{
position:relative;
top:-5px;
margin:0;
}
#reviewcategory .favourites{
padding-left:0;
}
.vseo_intro{
margin-left:0;
}
#maincolumn #basket td.remove_all span input {
margin:0;
position:relative;
top:-1px;
}
#prospectus form .myuniview input {
margin:-3px 0 0 -3px;	
}
#userreg form fieldset input.radio,
#userreg form fieldset input.sradio {
margin:-3px 0 0 -2px;
}
.rwinner {
margin:10px 0 0 -51px;
}
#prospectus form .myuniview span.checkoff input,
#prospectus form .myuniview span.checkon input {
margin:-3px 0 0 -3px;
}
#addvideo form {
margin-top:0;
}
div.uni_land_head p.nod{ 
padding-top:0;
}
#uniprofile span#flashbanner,#uniprofile div a.profilevideo {
width:130px;
}
.unilan_content .street_view span, #uniprofile div a span {
width:46px;
}
#uniprofile h2 .checkon,
#uniprofile h2 .checkoffgn {
padding:0;
margin:0;
}
#uniprofile h2 .chkbox {
height:auto;
width:auto;
padding:0;
margin:-3px 0 0 -3px;    
}
#maincolumn #uniprofile h2 span,#unisubdetail h2 span,#contentcolumn h2#cresult span,#subject h2 span,#contentcolumn h2#vmore_videos .uni_landing,#searchcommunity h2 span,#instlarge h2 span,#reviewcategory h2 span,#prospectus h2 span {
float:none;
display:block;
}
#leftcolumn ul.allcourses {
padding:9px 0;
}
#leftcolumn .unisponsor {
padding:0 0 13px 0;
}
.col_img_cap .viewunder span {
height:20px;
margin:94px 0 0 -116px;
padding:2px 0 0 30px;
position:absolute;
width:86px;
z-index:10;
}
#gmaps #nodelist {
padding-top:30px;
position:relative;
}
.street_view p.expandv a {
float:right;
}
#reviewcategory h2 p {
padding:0;
float:left;
clear:left;
}
#contentcolumn .welcome #browsesubnav {
margin:-1px 0 0 15px;
clear:both;
}
#contentcolumn .courseresult #csearch {
padding-left:0;
float:none;
}
#contentcolumn #odhome h1 {
padding:2px 0;
margin:0;
}
#hscroller #isImageRowOne ul {
padding:0 0.1em 0 0;
}
#rightcolumn .unisubjects fieldset {
margin:0 0 0 5px
}
#rightcolumn .unisubjects {
overflow:hidden;
}
#rightcolumn .unisubjects #unisubjectpod {
float:left;
}
#reviewsmalluniView .scores a {
float:left;
}
#reviewsmalluniView .scores div.studentrating {
width:115px;
}
#rightcolumn .unisubjects #unisubjectpod ul {
margin:0 5px 0;
}
#rightcolumn .unisubjects #unisubjectpod ul.root {
margin-bottom:8px;
}
#rightcolumn .unisubjects #unisubjectpod li a {
width:160px;
}
#rightcolumn .unisubjects #unisubjectpod li li a {
width:130px;
}
#rightcolumn .unisubjects #unisubjectpod li li li a {
width:100px;
display:block;
float:left;
}
#instlarge .unisubdesc {
width:562px;
float:left;
}
#contentcolumn #vvideosmall .homevideo #arrow_left,#contentcolumn #vvideosmall .homevideo #arrow_right {
margin:0 -1px; 
}
.slider {
height:136px;
}
#vvideosmall .slider {
height:126px;
margin-left:5px;
}
#slideshowcontainer #galleryContainer {
height:98px;
}
#galleryContainer #theImages .imageCaption {
font-size:0.8em;
}
#slideshowcontainer #galleryContainer {
width:527px;
}
.welcome #searchcode {
position:absolute;
margin:83px 0 0 -278px;
}
.welcome .code {
margin:7px 0 0 23px;
}
#vvideosmall, #vreviewsmall {
margin-top:40px;
}
#rightcolumn #galleryContainer {
margin-left:-5px;
}
.homevideo #arrow_left,.homevideo #arrow_right {
margin:0;
}
#maincolumn h2.section {
position:relative;
left:-15px;
}
#instlarge #progressbar li {
height:42px;
}
#contentcolumn .courseresult .advsearchresult p.floatleft {
margin-left:5px;
}
#instlarge .content h4 span.rrating span {
margin:-13px 62px 0 0;
}
#contentcolumn #reviewsearch {
margin:10px 0 10px 100px;
}
.green_info {
left:3px;
}
.nav a{
float:left;
}
.navsearch .search{
padding:15px 14px 0;
float:left;
}
.navsearch .sub_list{
height:25px;
}
.navsearch .sub_list a.grads{
padding:0;
width:140px;
}
.search input{
margin:0 8px 0 0;
}
#browsesubnav {
position:absolute;
margin:0 0 0 15px;
}
.search #browsesubnav li{
line-height:0;
background:#ccc;
}
#browsesubnav li a{
display:block;
height:0;
}
.shtlst .unichoices{
margin:52px 0 0 -310px;
}
.shtlst .courses{
margin:20px 0 0 -10px;
}
#header .nav a{
padding:6px 14px 0 20px;
float:left;
height:0;
line-height:2.1em;
background-position:8px 19px;
}
#newnav li.sfhover1,#newnav li.sfhover2,#newnav li.sfhover3,#newnav li.sfhover4,#newnav li.sfhover5,#newnav li.sfhover1 a,#newnav li.sfhover2 a,#newnav li.sfhover3 a,#newnav li.sfhover4 a,#newnav li.sfhover5 a{
background:url(../../img/whatuni/navimages/nav.png) no-repeat;
}
#newnav li.sfhover1,#newnav li.sfhover2,#newnav li.sfhover3,#newnav li.sfhover4,#newnav li.sfhover5{
background-position:right -48px;
}
#newnav li.sfhover1 a{
background-position:0 4px;
}
#newnav li.sfhover2 a{
background-position:0 6px;
}
#newnav li.sfhover3 a{
background-position:0 5px;
}
#newnav li.sfhover4 a{
background-position:0 6px;
}
#newnav li.sfhover5 a{
background-position:0 6px;
}
.nav .sub{
margin:37px 0 0 -139px;
}
#header .sub li{
width:155px;
}
#header .nav .sub li a{
line-height:1em;
padding-bottom:3px;
height:15px;
width:121px;
}
.nav .sub li{
float:left;}
.navsearch .search{
padding:14px 14px 0;
float:left;
}
.search input{
margin:0 8px 0 0;
}
.uni_list{
margin:8px 5px;
}
.nav a,.nav li.ho a,.nav li.op a{
padding:0 12px 0 20px;
line-height:2.2em;
background-position:8px 14px;
}
#header .nav li.comtab a{
background-position:0 5px;
}
#header .nav li.aptab a,#header .nav li.revtab a{
background-position:0 6px;
}
.hclass #maincolumn{
width:798px;
}
.loginbox{
margin:40px 0px 0px 84px;
}
.county1,.county2,.county3,.county4,.county5,.county6,.county7,.county8,.county9{
background:url(../../img/whatuni/google/map_sprite_ie6.png) no-repeat;
}
.vmore { margin:-72px 0 0 -2px; }
.gtrgetl, .gtrgetr, .gcontent {
display:inline;
}
.course_compare_con .uni_pros a span {
margin-left:-1px; }
#unisubdetail .entryreq,.coursebdr,.greenbg { display:inline !important; }
.mtable1 .statsbox { margin:-6px 0px 0px -60px; }
.shtlst .choices{
padding:0 25px 0 12px; width:auto;
}
.courses {
margin:50px 0 0 -300px !important;
}
#prospectus form .myuniview input{
margin:4px 0 5px 0;
}
.cd_rpodb { padding:20px 0;}
#mxc {
margin: 10px 14px !important;
}
.wufeat {
display:inline;
}
.wufeat h3 {
font-size:1.2em;
}
#ol{background:none; filter:Alpha(Opacity=40); background:#000;}
.iefx { padding-left:0 !important;}
#bg_facebook p,#contentcolumn #instlarge .review_btn {
display:inline;
}
#unisubdetail .cd_share {
margin:0;
}
#colpods .uni_review {
margin:0;
}
.street_view a .uni_video,#rightcolumn .homevideo img.bigimg {
border:0;
}
.feat_uni_blk .cd_buttons {
padding-left:0;
}
#unisubdetail .cd_buttons,.cd_share,.rfpod li ul li ul {
display:inline;
}
.uniweba,.course_compare_con .subprof_btn,.course_compare_con .uni_profilebtn{
margin:0;
}
#odhome .unilan_content .street_view .profilebtns a{
margin:0 6px;
}
#prospectus .fright input {
margin-bottom:0px !important;
}
#prospectus .fright #findaddress {
width:100px;
margin-bottom:0px !important;
}
#prospectus .ctk1 input {
width:220px;
}
#unibrowse .pros_loc, #prospectus .pros_loc  {
margin-bottom:0;
}
.refine .reftitle li{
padding:0 8px 0 0 !important;
}
#unibrowse .get_pros1{
margin-bottom:8px;
}
.rfpod li {
float:left;
}
.rfpod li {
width:117px;
}
.rfpod li ul li {
width:95px;
}
.refine a.nright,.refine a.rtl,.exit{
display:inline-block;
}
div.center_txt {
margin:0;
}
#unisubdetail .floatright {
clear:none;
}
.nlogo a{
padding:27px 0 0px 18px;
}
#unisubdetail div .cdtable{
margin-left:5px;
}
#unisubdetail .hshare {
float:left !important;
}
.cshare {
width:240px !important;
}
div#cresult .floatright {
width:240px;
padding-top:15px;
}
.awardsin {
clear:both;
float:none;
}
.infopod .checkbox {
margin:0;
float:none;
}
#lab_updates .checkbox {
margin: 4px 0 0 83px;
}
.resultcntr .moostar {
display:inline;
}
.blist ul {
margin:0 10px 0 0;
}
.blist li,.llist li {
padding-bottom:0;
}
#contentcolumn .smedia .fr {
float:right;
width:150px;
}
#contentcolumn .smedia .share {
width:70px;
}
#contentcolumn .smedia {
display:inline;
}
.cd_share{
float:left;
width:125px;
}
.cd_share span {
margin-bottom:5px;
}
.ipart h3 {
font-size:1.15em;
}
.ipart {
float:none;
width:auto;
}
.sgallery .desc {
border:0;
background:none;
color:#000;
}
.in_find input {
float:left;
margin-right:5px;
}
#vvideosmall input {
float:left;
}
